package meerkat.mixer.network;

/**
 * Tests for Benes Network topology
 */
public class BenesNetworkTest extends PermutationNetworkTest {
    final static int logN = 8;

    @Override
    protected PermutationNetwork getNewNetwork() {
        return new BenesNetwork(logN);
    }
}